
@font-face {
    font-family: 'Flama';
    src: url('../fonts/flamacondensed-light_2-webfont.eot');
    src: url('../fonts/flamacondensed-light_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/flamacondensed-light_2-webfont.woff') format('woff'),
         url('../fonts/flamacondensed-light_2-webfont.ttf') format('truetype'),
         url('../fonts/flamacondensed-light_2-webfont.svg#flama_condensedlight') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Flama';
    src: url('../fonts/flamacondensed-semibold_2-webfont.eot');
    src: url('../fonts/flamacondensed-semibold_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/flamacondensed-semibold_2-webfont.woff') format('woff'),
         url('../fonts/flamacondensed-semibold_2-webfont.ttf') format('truetype'),
         url('../fonts/flamacondensed-semibold_2-webfont.svg#flama_condensed_semiboldSBd') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Flama';
    src: url('../fonts/flamacondensed-medium_2-webfont.eot');
    src: url('../fonts/flamacondensed-medium_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/flamacondensed-medium_2-webfont.woff') format('woff'),
         url('../fonts/flamacondensed-medium_2-webfont.ttf') format('truetype'),
         url('../fonts/flamacondensed-medium_2-webfont.svg#flama_condensedmedium') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Flama';
    src: url('../fonts/flamacondensed-basic_2-webfont.eot');
    src: url('../fonts/flamacondensed-basic_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/flamacondensed-basic_2-webfont.woff') format('woff'),
         url('../fonts/flamacondensed-basic_2-webfont.ttf') format('truetype'),
         url('../fonts/flamacondensed-basic_2-webfont.svg#flama_condensedbasic') format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Flama';
    src: url('../fonts/flamacondensed-book_2-webfont.eot');
    src: url('../fonts/flamacondensed-book_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/flamacondensed-book_2-webfont.woff') format('woff'),
         url('../fonts/../fonts/flamacondensed-book_2-webfont.ttf') format('truetype'),
         url('../fonts/flamacondensed-book_2-webfont.svg#flama_condensedbook') format('svg');
    font-weight: 200;
    font-style: normal;

}